Package Details: calligra-git 3.1.0.r440.g7f40c71e674-1

Git Clone URL: https://aur.archlinux.org/calligra-git.git (read-only, click to copy)
Package Base: calligra-git
Description: None
Upstream URL: http://www.calligra-suite.org/
Licenses: GPL2, LGPL, FDL1.2
Conflicts: calligra, calligra-braindump-git, calligra-devtools-git, calligra-extras-git, calligra-filters-git, calligra-flow-git, calligra-gemin-git, calligra-handbook-git, calligra-karbon-git, calligra-libs-git, calligra-meta, calligra-plugins-git, calligra-sheets-git, calligra-stage-git, calligra-words-git, karbon
Provides: calligra
Replaces: calligra, calligra-devtools, calligra-extras, calligra-filters, calligra-karbon, calligra-l10n, calligra-libs, calligra-meta, calligra-plugins, calligra-sheets, calligra-stage, calligra-words, karbon
Submitter: archtux
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 19
Popularity: 0.000000
First Submitted: 2010-12-09 13:29
Last Updated: 2019-01-19 15:01

Dependencies (60)

Required by (2)

Sources (1)

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9 10 11 12 Next › Last »

canuckkat commented on 2011-05-24 17:05

I'm getting error: failed to prepare transaction (could not satisfy dependencies)
:: calligra-braindump-git: requires calligra-libs-git

Sevenseven commented on 2011-05-24 02:34

upd:calligra mobile moved from calligra-tools-git to a single pkg

Sevenseven commented on 2011-05-18 05:46

Update, new pkg: calligra-flow-doc-git, calligra-stage-doc-git. calligra-kpresenter-git now called calligra-stage-git.

Sevenseven commented on 2011-05-01 04:51

Fixed.

Anonymous comment on 2011-05-01 02:29

Packaging calligra-words-git fails with:

sed: can't read /home/victor/pkg/calligra-git/pkg/calligra-words-git/usr/share/apps/words/scripts/extensions/oouno.py: No such file or directory

sosonok commented on 2011-04-22 09:49

Solved. Thanks ;)

Sevenseven commented on 2011-04-21 23:17

That right, thank you, loonyphoenix.

Anonymous comment on 2011-04-21 12:53

But that's the problem with the dependency libspnav, not this package.

Anonymous comment on 2011-04-21 12:47

It should be 'gcc' 'make' instead of 'gcc make'. There are two single quotes missing.

sosonok commented on 2011-04-21 12:30

I get this error:

packer -S calligra-git
Dependency `gcc make' of `calligra-git' does not exist.

I have gcc, make, and base-devel installed, so I can't figure out what does it means.